<?php 
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");
	
	//引入模块公共方法文件
	require("foundation/module_album.php");
	require("foundation/module_group.php");
	
	//引入语言包
	$g_langpackage=new grouplp;
	
	//变量区
	$user_id=get_sess_userid();
	$join_group=get_sess_jgroup();
	$group_id=short_check(get_argg('group_id'));
	$creat_group=get_sess_cgroup();
	$u_id=short_check(get_argg('user_id'));
	$role='';
	$album_id='';
	//数据表定义
	$t_album=$tablePreStr."album";
	
	//定义读操作
	$dbo=new dbex();	
	dbtarget('r',$dbServs);
	
	//权限判断
	$role=pri_limit($dbo,$user_id,$group_id);
	if(!isset($role)){
		echo "<script type='text/javascript'>alert(\"$g_langpackage->g_no_privilege\");window.history.go(-1);</script>";exit();
	}
?>
